body {
background-image: ;
background-color: #ffffff;
background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
font-family: arial;
font-size: 17px;
color: #444;
margin: 0px;
padding-top: 0px; font-weight: normal;
 }
.wimgw {text-align:center;}
.mobilecall {display:none;}
.div-tel {color: #fff;
    background-color: #000000;}
.div-tel:hover {
        background-color:#ff0000;
        }
.bcol8 { background-color: transparent; }
.msrchdiv {float: left;margin-left: 10px;}

.search-b { display: block; width: 19px; height: 20px; position: absolute; margin-right: 110px; 
background-image: url('http://net4surfing.com/all-files/images/search-b.png');
}

.srchmbtn { height: 8px;margin: 0px;font-size: 14px;color: #343434;background-color: #fbfbfb;border: 1px solid #cccdcf;padding: 5px;float: left;box-shadow: inset 0 2px 3px #e8e8e8;border-radius: 2px;max-width: 115px;}
.more-itbtn { margin-left: 44%!important;padding: 6px!important;float: left; }
.hBSliderImg {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease; 
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease; 
    transition: all 1s ease;
        max-width: 100%;
}
.hBSliderImg:hover {
    -webkit-transform:scale(1.03); 
    -moz-transform:scale(1.03);
    -ms-transform:scale(1.03); 
    -o-transform:scale(1.03); 
     transform:scale(1.03);
}

.h2bx {
color: #ff0015;
background-color: transparent;
font-size: 24px;
font-weight: bold;
    margin-bottom: 25px;
    padding-top: 1px;
 }

.mSlider {
padding:5px;
background-color: #ededed;
}

div.line-hr{width: 100%; height: 1px; display: inline-block; }

a {text-decoration: none; color: #929090; cursor:pointer; }
a:hover {text-decoration: none; color: #858282; }

textarea:focus, input:focus , select:focus{ outline: 0; }

img{border: 0px;}

 h1 {
color: #fc1212;
font-size: 24px;
margin: 10px 0px;
font-weight: bold;
}

p{ margin: 6px 0px; text-align: justify;}

.f-right{float: right;}
.f-left{float: left;}

.hbx-bx {
float:right;
width:49%;
padding-right:1%;
}

.hbx-bx:nth-child(odd) { clear:both; }
.all-position {
display: block;
width: 1000px;
margin: 0 auto;
}

.bxsec {
background-color: transparent;
text-align:center;
    padding-bottom: 1px;
}

.mcfSend { 
padding: 10px;
    border-style: hidden;
    margin-right: 10px;
    color: #f0e6f0;
    background-color: #ff0f23;
    border-radius: 2px;
  border-color: #d938d9; }

.maincontactform
{
height:130px;
background-color: #5dc5ea;
text-align:center;
width:100%;
}

header{
background-image: url('');
background-color: transparent;
margin-bottom: 0px;
width: 100%;
display: inline-block;
}

.bSliderH
{
color: #ff0f23;
font-size: 29px;
}

.mcfborder {border-color: #ff0f23;}

.mcfSend:hover {
color: #ededed;
background-color: #0987ed;
}

.mcf
{
border-style:inset;
margin-right:10px;
padding-right: 3px;
height: 30px;
border-radius: 5px;
margin-top: 20px;
width: 200px;
}

.h2contactTitle {
color: #ffffff;
padding-top:5px;
}

.sub-subitem
{
color: #ff001;
font-weight: bold;
font-size: 26px;
}

div.header-in{
margin-top: 15px;
height: 129px;
}

div.header-logo{
width: 224px;
height: 109px;
float: right;
}

div.page-left-in {
    color: #000000;
background-color: transparent;
padding: 10px 0px 10px 0px;
    word-break: break-word;
}

div.header-navigation{
    background-color: transparent;
    border-radius: 5px;
padding: 10px 12px 10px 0px;
min-width: 100px;
float: right;
margin: 42px 10px 0px 0px;
}

div.header-navigation ul{
margin: 0px;
padding: 0px;
list-style-type: none;
}

div.header-navigation ul li{
float: right;
}

div.header-navigation ul li:hover ul.sub-menu{
visibility: visible;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
}

div.header-navigation > ul > li > a{
color: #545354;
margin-left: 10px;
font-size: 18px;
border-left: 1px solid #abcf26;
padding-left: 10px;
font-weight: bold; text-decoration: none; border-left-color: #545354; }

div.header-navigation ul li:last-child a{
border-left: none;
}

div.header-navigation > ul > li > a:hover{
color: #ff0f23;
}

ul.sub-menu{
position: absolute;
visibility: hidden;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
-moz-opacity: 0;
-khtml-opacity: 0;
opacity: 0;
transition: all 0.4s linear;
margin: 7px -12px 0px 0px!important;
-moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
-webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
border-radius: 3px;
background-color: #FFF;
z-index: 9999;
}

ul.sub-menu li{
margin: 10px!important;
float: none!important;
}

ul.sub-menu li a{
color: #fc0000;
border-left: none!important;
font-size: 15px;
font-weight: bold;
}

ul.sub-menu li a:hover {
text-decoration:none;
}


div.header-navigation span{
color: #abcf26;
font-size: 12px;
margin: 0px 2px;
}

div.header-phone{
float: left;
margin-top: 18px;
}

div.header-phone span{
display: block;
font-size: 26px;
color: #000000;
font-weight: bold;
}

div.header-phone b{
display: block;
font-size: 26px;
font-weight: bold;
color: #000000;
}

div.page-right{
width: 25%;
min-width: 230px;
float: right
}

div.page-right-img{
width: 230px;
height: 236px;
margin-bottom: 10px;
}

div.page-right-w{
background-color: #545354;
margin-top: 0px; }

div.page-right-box{
color: #fff;
padding: 10px 10px 15px 10px;
}

div.box-fo{
padding: 0px 10px 15px 10px;
}

div.page-right-box p{
font-size: 15px;
text-align: justify;
margin: 0px;
color: #ffffff; }

div.page-right-nav ul{
margin: 0px;
padding: 0px;
list-style-type: none;
}


div.page-right-nav li{
display: block;
padding: 0px 15px;
}

div.page-right-nav li a{
color: #ffffff;
display: block;
font-size: 14px;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #ffffff;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #ffffff;
line-height: 30px;
background-image: url('/images/o4qp3pna.alb_igol 1.png');
background-repeat: no-repeat;
background-position-y: 13px;
background-position-x: right;
padding: 0 30px 0 0;
transition: all 0.3s linear;
font-weight: bold;
}

div.page-right-nav li a:hover{
color: #ffffff;
}

ul.nav-right-sub{
background-color: #1e1e1f;
display: ; }

ul.nav-right-sub li a{
border: none!important;
}


div.page-right-box-contact{
margin-top: 5px;
}

div.page-right-box h2{
font-weight: bold;
margin-bottom: 15px;
font-size: 21px;
color: #ffffff;
border-radius: 4px;
border-radius: 4px;
padding-top: 2px;
padding-right: 0px;
}

div.page-right-box-contact-line{
width: 100%;
height: 30px;
margin-bottom: 7px;
}

div.page-right-box-contact-line b{
font-weight: normal;
float: right;
display: block;
width: 20%;
font-size: 14px;
line-height: 30px;
}

div.page-right-box-contact-line input , div.page-right-box-contact-line select {
width: 70%;
height: 14px;
margin: 0px;
font-size: 14px;
color: #343434;
background-color: #fbfbfb;
border: 1px solid #cccdcf;
padding: 5px;
float:left;
box-shadow: inset 0 2px 3px #e8e8e8;
border-radius: 2px;
}

div.page-right-box-contact-line select {
width: 75%;
height: 26px;
padding: 2px;
}

a.contact-send, a.products-page-info-add{
font-weight: normal;
font-size: 18px;
color: #fff;
background-color: #545354;
text-align: center;
border-radius: 3px;
padding: 2px 65px;
float: left;

transition: all 0.3s linear;
margin-left: 3px;

}

a.contact-send:hover, a.products-page-info-add:hover{
background-color: #171616;
}

div.page-left{
width: 100%;

margin-top: 0px;
}

div.page-in{
display: inline-block;
width: 100%;
}

div.text-slider{
width: 100%;
    margin: auto;
color: #fff;
height: 350px;
margin-bottom: 20px;
 border-radius: 0px; }

div.text-slider-in{
color: #fff;
}

div.slider-box{
height: 350px;
border-radius: 0px;
width: 100%;
background-size:cover;
}

.amopm{
display:none;
}

div.text-slider-in p{
margin: 0px;
padding: 10px 15px;
height: 125px;
overflow: hidden;
font-size: 52px;
font-weight: normal;
}

div.slider-nav{
margin-top: -40px;
height: 15px;
text-align: center;
}

div.slider-nav a{
text-align: center;
display: inline-block;
margin: 3px 2px;
height: 10px;
width: 10px;
transition: all 0.3s linear;
background-image: url('./images/slider-nav.png');
}

div.slider-nav a:hover{
background-image: url('./images/slider-nav-active.png');
}

a.slider-nav-active{
background-image: url('./images/slider-nav-active.png')!important;
}

div.content-products {
display: inline-block;
margin-bottom: 0px;
width:100%;
}

div.products-box{
width: 230px;
background-color: transparent;
float: right;
border: 1px solid;
border-color: transparent;
text-align: center;
margin: 8px;
position: relative;
}

.with-info{
min-height: 225px;
}

div.products-box-info{
font-size: 12px;
text-align: justify;
padding: 0px 12px;
margin-bottom: 10px;
height: 27px;
overflow:hidden;
}

div.products-box:hover{
border-color: transparent;
border-style: solid;
border-width: 1px;
}

div.products-box-title{
font-weight:bold;
font-size: 18px;
height:37px;
color: #545354;
display: block;
margin: 0px 0px 10px 0px;
background-color: #ebebeb;
padding: 10px 0;
}

div.content-products a:hover div.products-box-title{
background-color: transparent;
}

.link-social img{ 
    background-color:#fff;
    border-radius:50%;
} 

div.products-box-img{
padding: 5px;
margin-bottom: -3px;
max-width: 243.2px;
max-height: 310px;
display: block;
}

div.products-box-img img{
height: 160px;
width: 100%;
max-height: 160px;
}
div.products-page{
width: 100%;
display: inline-block;
margin-bottom: 30px;
}

div.products-page-info{
float: left;
width: 202px;
margin: 17px 15px 8px 0px;
}

div.products-page-info-video{
display: inline-block;
margin-top: 20px;
padding-right: 7px;
}


div.products-page-info-img{
border: 1px solid #f0f0f0;
height: 202px;
width: 202px;
background-color: #fff;
}

div.products-page-info-img img{
height: 198px;
width: 198px;
margin: 1px;
}

div.products-page-info-price{
width: 100%;
height: 31px;
font-size: 18px;
margin-top: 5px;
text-align: center;
}

a.products-page-info-add{
display: block;
}

span.price{
font-size: 15px;
}

.navigation{
background-color: #545354;
width: 100%;
margin-bottom: 10px;
height: 40px;
border-radius: 5px
}

div.navigation-in{
min-height: 20px;
color: #B8B5B5;
display: inline-block;
margin: 10px;
width: 100%;
}

div.navigation-in a{
color: #ffffff;
float: right;
font-size: 15px; }

a.navigation-active{
text-decoration: underline;
}

strong.navigation-arrow{
color: #E9E9E9;
margin: 0px 8px;
display: block;
float: right;
font-weight: normal;
}

div.page-cart{
width: 100%;
}

#cart-err{
border-bottom-left-radius: 5px;
color: #B92626;
padding: 9px;
border: 1px solid #FCA2A2;
background-color: #FFF2F2;
margin: 0px 0px 10px 0px;
border-bottom-right-radius: 5px;
}

div.page-cart-box{
width: 100%;
margin: 10px 0px;
}

div.page-cart-box-header{
height: 40px;
background-color: #545354;
border-top-right-radius: 5px;
border-top-left-radius: 5px;
color: #fff;
}

div.page-cart-box-header-box{
line-height: 40px;
float: right;
height: 40px;
text-align: center;
}

div.page-cart-box-line{
background-color: #FFFFFF;
padding: 10px;
border-right: 1px solid #f0f0f0;
border-left: 1px solid #f0f0f0;
border-bottom: 1px solid #f0f0f0;
height: 80px;
}

div.page-cart-box-line:nth-child(odd){
background-color: #FCFCFC;
}


div.page-cart-box-line:last-child{
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
} 


div.page-cart-box-line-remove{
padding: 28px 2px 0px 2px;
border-left: 1px solid #f0f0f0;
width: 83px;
height: 52px;
float: right;
}


div.page-cart-box-line-remove a{
border-radius: 5px;
padding: 2px 4px;
transition: all 0.3s linear;
background-color: #f0f0f0;
}

div.page-cart-box-line-remove a:hover{
color: #fff;
background-color: #B92626;
}

div.page-cart-box-line-image{
margin: 0px 5px;
padding: 0px 2px;
border-left: 1px solid #f0f0f0;
width: 83px;
height: 80px;
float: right;
}

div.page-cart-box-line-image img{
height: 80px;
width: 80px;
}

div.page-cart-box-line-name{
margin: 0px 5px;
padding: 0px 2px;
border-left: 1px solid #f0f0f0;
width: 190px;
height: 80px;
float: right;
}

div.page-cart-box-line-name h3{
font-size: 16px;
font-weight: normal;
margin: 27px 10px;
}

div.page-cart-box-line-quantity , div.page-cart-box-line-color , div.page-cart-box-line-price{
text-align: center;
margin: 0px 0px 0px 5px;
padding: 26px 2px 0px 8px;
border-left: 1px solid #f0f0f0;
width: 70px;
height: 54px;
float: right;
}

div.page-cart-box-line-quantity input{
margin: 0;
font-size: 14px;
color: #343434;
width: 32px;
height: 20px;
background-color: #fbfbfb;
border: 1px solid #cccdcf;
padding: 5px 8px;
box-shadow: inset 0 2px 3px #e8e8e8;
border-radius: 2px;
}

div.page-cart-box-line-price{
padding: 27px 2px 0px 0px!important;
border-left: 0px!important;
width: 55px!important;
}


div.page-checkout , div.page-contact{
display: inline-block;
width: 100%; 
margin: 20px 0px;
}

div.page-checkout > h2.section-title, 
div.page-contact > h2.section-title{
margin: 12px 0px 15px 0px;
}

div.page-checkout-right {
float: right;
width: 147px;
height: 185px;
display: inline-block;
}

div.page-checkout-right-line {
margin-bottom: 10px;
padding-bottom: 10px;
border-bottom: 1px solid #f0f0f0;
width: 100%;
height: 20px;
}

div.page-checkout-right-line b{
float: right;
display: block;
width: 90px;
font-weight: normal;
}

div.page-checkout-right-line  b > span{
text-align: center;
width: 18px;
font-size: 14px;
}

div.page-checkout-left input{
margin: 0;
font-size: 13px;
color: #343434;
width: 225px;
height: 20px;
background-color: #fbfbfb;
border: 1px solid #cccdcf;
padding: 5px 10px 5px 10px;
box-shadow: inset 0 2px 3px #e8e8e8;
border-radius: 2px;
float: left;
}

div.page-checkout-left-from{
width: 100%;
margin-top: 20px;
display: inline-block;
}

div.page-checkout-left-from-line{
margin: 0px 0px 20px 0px;
width: 350px;
float: right;
}


div.page-checkout-left-from-line b{
line-height: 32px;
height: 32px;
font-weight: normal;
width: 100px;
display: block;
float: right;
}

div.page-checkout-left-from-line p{
font-size: 13px;
margin: 10px 0px 0px 0px;
float: right;
}

.send-checkout{
margin-left: 12px;
font-size: 18px;
background-color: #0e90d2;
color: #fff;
float: left;
border-radius: 3px;
padding: 3px 15px;
transition: all 0.3s linear;
}

.send-checkout:hover{
background-color: #8058a5;
color: #fff;
}

div.page-content-map{
height: 400px;
width: 100%;
margin-bottom: 25px;
}

div.page-contact-right{
width: 345px!important;
}

div.page-contact-right > div.page-checkout-right-line b{
width: 125px!important;
}


div.page-contact-left{
width: 600px!important;
margin: 0 auto;
}

div.page-contact-left-inp{
float: right;
display: inline-block;
width: 350px;
}

div.page-contact-left-mass{
height: 187px;
float: right;
width: 240px;
}
div.page-contact-left-mass b { display:none; }

div.page-contact-left-mass textarea{
margin: 0;
display: inline-block;
font-size: 13px;
color: #343434;
width: 218px;
height: 176px;
background-color: #fbfbfb;
border: 1px solid #cccdcf;
padding: 5px 10px;
box-shadow: inset 0 2px 3px #e8e8e8;
border-radius: 2px;
}

div.products-page-content-gallery-more{
margin-top: 10px;
display: inline-block;
width: 100%;
}

div.products-page-content-gallery-more-img{
height: 83px;
width: 83px;
border: 1px solid #f0f0f0;
float: right;
margin: 0px 8px 10px 8px;
display: block;
}

div.products-page-content-gallery-more-img:hover{
border: 1px solid #dbdbdb;
}

div.products-page-content-gallery-more-img img{
height: 83px;
width: 83px;
}

footer{
background-color: #e8e8e8; 
width: 100%;
display: inline-block;
padding: 10px 0px;
}

footer p{
text-align: center;
font-size: 14px;
margin: 10px 0px;
}

a.footer-g{
padding: 3px 4px;
display: block;
position: absolute;
border-radius: 2px;
background: red;
color: #fff;
font-size: 12px;
margin: -29px 937px 0px 0px;
}


div.fqa-box{
max-width: 100%;
min-height: 20px;
margin-bottom: 15px;
}

div.fqa-box-title{
max-width: 100%;
min-height: 20px;
margin-bottom: 15px;
border: 1px solid #e8e8ea;
padding: 1px 10px;
background-color: #FFFFF3;
border-radius: 5px;
font-size: 18px;
line-height: 36px;
color: #777373;
transition: all 0.3s linear;
cursor: pointer;
}

div.fqa-box-title i{
font-size: 14px;
margin-left: 5px;
}

div.fqa-box-title:hover{
background-color: #E6E6E6;

}

div.fqa-box-content{
border: 1px solid #e8e8ea;
padding: 15px;
margin: -18px 0px 0px 0px;
background-color: #fff;
border-radius: 0px 0px 5px 5px;
}

div.social-bottons{
width: 100%;
display: inline-block;
height: 25px;
overflow: hidden;
}

div.social-bottons-box{
float: left;
width: 71px;
overflow: hidden;
}

div.social-bottons-box:first-child{
padding-top: 1.9px;
width: 84px;
}

div.social-bottons-box:last-child{
padding-top: 2px;
width: 67px;
}
.item-insuck {
    color: #c5c7d9;
    font-size: 20px;
}
.txtBtween {
    color: #6b6b6b;
    font-size: 21px;
}

div.products-page-info-img:after , div.products-page-content-gallery-more-img:after , #page-gallery div.products-box-img:after{
content: url('http://www.net4surfing.com/all-files/images/zoom.png');
position: absolute;
background-color: rgba(255, 255, 255, 0.73);
padding: 3px 3px 1px 3px;
margin-top: -26px;
border-radius: 3px 0px 0px 0px;
}

#page-gallery div.products-box-img:after{
bottom: 7px;
right: 5px;
}
.AddedItems {border-spacing:6px; }

.AddedItems tr:first-child td{
    color: #ff0000;
}

.trshClass{}